Systémové požadavky

Podporované operační systémy:

Microsoft Windows Server 2019 (Server Core a Desktop Experience)

Microsoft Windows Server 2016

Microsoft Windows Server 2012 R2

Microsoft Windows Server 2012

Microsoft Windows Server 2008 R2 SP1 s nainstalovanou aktualizací KB4474419 exlink a KB4490628 exlink

Microsoft Windows Server 2008 SP2 (x64) s nainstalovanou aktualizací KB4493730 exlink a KB4039648 exlink


Poznámka

Pokud používáte Microsoft Windows Server 2008, přečtěte si informace uvedené v kapitole Vyžadovaná kompatibilita s SHA-2 a ujistěte se, že máte v systému aplikovány všechny nezbytné záplaty.

Microsoft Windows Small Business Server 2011 SP1 (x64) s nainstalovanou aktualizací KB4474419 exlink a KB4490628 exlink

Microsoft Windows Small Business Server 2008 SP2 (x64)  s nainstalovanou aktualizací KB4493730 exlink a KB4039648 exlink

Podporované verze Microsoft Exchange Server:

Microsoft Exchange Server 2019 up to CU10

Microsoft Exchange Server 2016 up to CU21

Microsoft Exchange Server 2013 up to CU23 (CU1 and CU4 are not supported)

Microsoft Exchange Server 2010 SP1, SP2, SP3 up to RU32

Microsoft Exchange Server 2007 SP1, SP2, SP3


Poznámka

ESET Mail Security z důvodu chyby v Microsoft Exchange Serveru 2013 nebude funkční na SP1, proto není tato verze podporována.

Minimální hardwarové požadavky:

Komponenty

Požadavky

Procesor

Jednojádrový Intel nebo AMD x86 /x64

Paměť

256 MB volné paměti

Pevný disk

700 MB volného místa

Rozlišení obrazovky

800 x 600 pixelů a vyšší

Hardwarové požadavky závisí na verzi Microsoft Exchange Server, který máte nainstalován. Pro detailní informace o hardwarových požadavcích doporučujeme prostudovat databázi znalostí společnosti Microsoft:

Microsoft Exchange Server 2007 exlink

Microsoft Exchange Server 2010 exlink

Microsoft Exchange Server 2013 exlink

Microsoft Exchange Server 2016 exlink


Poznámka

Před nainstalováním bezpečnostního produktu doporučujeme nainstalovat veškeré aktualizace a Service Packy pro daný operační systém.